Jasny's Date Twig extension requires PHP extension 'intl' (see http://www.php.net/intl).